Subject: Resignation
From: Ahmed Mohd <[email-masked]>
To: Shefali Magan <[email-masked]>
Cc: Subir Chakma <[email-masked]>, ashish dabral <[email-masked]>, admin <[email-masked]>
Date: Thu, 22 Oct 2015 04:22:20 +0530 (IST)

To whome it may concern. 

I would like to offer my gratitude as you hounoured me wtih the opportunity to work here. And yes, working here not only moulded my personality, but also laid the foundation on which I am able to build my future career. 

However, I would like to resign from my services for the organization. 

Please consider my notice period starting from 22nd Oct to 22nd Nov 2015. 

Please accept my humble and respectful gratitude once again. 
Thank you 
Mohd Ahmed